TEX2PDF=pdflatex

all: packcg.pdf

packcg.pdf:
	$(TEX2PDF) doc.tex
	bibtex doc
	$(TEX2PDF) doc.tex
	mv doc.pdf $@
	$(RM) *.ky *.cp *.fn *.pg *.tp *.vr *.vrs *.toc *.aux

clean:
	$(RM) *.blg *.pdfsync *.bbl *.ky *.cp *.fn *.pg *.tp *.vr *.vrs *.toc *.aux *.log *.out packcg.pdf

